<template>
    <div class="card">
        <button><img src="/resources/assets/plus.png" alt=""></button>
    </div>
</template>

<style scoped>
.card {
    display: flex;
    width: 100%;
    height: 15vh;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
    transition: opacity 0.1s;
    border-radius: 5px;
}

img:hover {
     opacity: 0.5;
}

button {
    background: transparent;
    width: 5.5vw;
    height: 5.5vw;
    border: none;
    border-radius: 50%;
}
</style>

<script>
export default {
    name: 'AddCard',
}
</script>

